Subject: pkg/24732: libxfce4gui doesn't build
To: None <>
From: None <>
List: netbsd-bugs
Date: 03/10/2004 17:16:24
>Number:         24732
>Category:       pkg
>Synopsis:       libxfce4gui doesn't build
>Confidential:   no
>Severity:       non-critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 10 17:17:00 UTC 2004
>Originator:     Andre Reis
>Release:        1.6.2 i386
NetBSD 1.6.2 NetBSD 1.6.2 (APHRODITE) #2: Sun Feb 22 16:35:18 WET 2004 i386
make update gives:
===> Buildlinking for libxfce4gui-4.0.4nb1
Xrandr is not installed; can't buildlink files.

Also, I'm unable to compile Xrandr, gives these errors:
checking for randr >= 1.0 xext xrender... gnome-config: not found
gnome-config: not found
Package xext was not found in the pkg-config search path.
Perhaps you should add the directory containing `xext.pc'
to the PKG_CONFIG_PATH environment variable
No package 'xext' found

Could be related, don't know.

mk.conf: LOCALBASE=/usr/local
make update in meta-pkgs/xfce4